<!DOCTYPE html>
<html>
<head>
<title>Météo</title>
</head><style>.very-cold { background: DodgerBlue; }.cold { background: LimeGreen; }.warm { background: Gold; }.hot { background: Orange; }.very-hot { background: OrangeRed; }</style>
<body>
<table>
<tr>
  <td>Année</td>
  <td>J</td>
  <td>F</td>
  <td>M</td>
  <td>A</td>
  <td>M</td>
  <td>J</td>
  <td>J</td>
  <td>A</td>
  <td>S</td>
  <td>O</td>
  <td>N</td>
  <td>D</td>
</tr>
<tr>
  <td>1901</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-2</td>
  <td class=cold>7</td>
  <td class=warm>13</td>
  <td class=warm>17</td>
  <td class=hot>25</td>
  <td class=hot>30</td>
  <td class=hot>28</td>
  <td class=hot>29</td>
  <td class=warm>11</td>
  <td class=cold>10</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1902</td>
  <td class=very-cold>-6</td>
  <td class=cold>1</td>
  <td class=cold>3</td>
  <td class=warm>14</td>
  <td class=warm>14</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=very-hot>32</td>
  <td class=hot>21</td>
  <td class=warm>18</td>
  <td class=warm>15</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1903</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-8</td>
  <td class=cold>2</td>
  <td class=warm>11</td>
  <td class=hot>21</td>
  <td class=hot>25</td>
  <td class=very-hot>33</td>
  <td class=hot>28</td>
  <td class=hot>22</td>
  <td class=warm>18</td>
  <td class=warm>17</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1904</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-2</td>
  <td class=cold>1</td>
  <td class=cold>10</td>
  <td class=hot>23</td>
  <td class=hot>23</td>
  <td class=hot>25</td>
  <td class=very-hot>35</td>
  <td class=hot>24</td>
  <td class=warm>17</td>
  <td class=warm>16</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1905</td>
  <td class=very-cold>-1</td>
  <td class=very-cold>-8</td>
  <td class=cold>3</td>
  <td class=warm>14</td>
  <td class=warm>15</td>
  <td class=warm>20</td>
  <td class=hot>30</td>
  <td class=hot>29</td>
  <td class=hot>22</td>
  <td class=cold>10</td>
  <td class=warm>14</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1906</td>
  <td class=very-cold>-1</td>
  <td class=very-cold>-3</td>
  <td class=cold>4</td>
  <td class=warm>15</td>
  <td class=warm>20</td>
  <td class=hot>25</td>
  <td class=hot>30</td>
  <td class=very-hot>35</td>
  <td class=hot>23</td>
  <td class=warm>17</td>
  <td class=warm>12</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1907</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-3</td>
  <td class=cold>4</td>
  <td class=warm>15</td>
  <td class=warm>18</td>
  <td class=hot>24</td>
  <td class=hot>27</td>
  <td class=hot>26</td>
  <td class=hot>27</td>
  <td class=warm>18</td>
  <td class=warm>14</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1908</td>
  <td class=cold>2</td>
  <td class=very-cold>-4</td>
  <td class=cold>3</td>
  <td class=cold>9</td>
  <td class=warm>18</td>
  <td class=hot>29</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=warm>18</td>
  <td class=warm>17</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1909</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-2</td>
  <td class=cold>4</td>
  <td class=warm>17</td>
  <td class=warm>19</td>
  <td class=warm>20</td>
  <td class=hot>28</td>
  <td class=very-hot>34</td>
  <td class=hot>27</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1910</td>
  <td class=cold>1</td>
  <td class=very-cold>-6</td>
  <td class=cold>2</td>
  <td class=warm>14</td>
  <td class=warm>15</td>
  <td class=warm>20</td>
  <td class=hot>30</td>
  <td class=hot>27</td>
  <td class=hot>25</td>
  <td class=warm>19</td>
  <td class=warm>12</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1911</td>
  <td class=very-cold>-6</td>
  <td class=cold>1</td>
  <td class=cold>1</td>
  <td class=warm>15</td>
  <td class=hot>21</td>
  <td class=hot>21</td>
  <td class=hot>25</td>
  <td class=very-hot>31</td>
  <td class=hot>29</td>
  <td class=warm>17</td>
  <td class=warm>15</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1912</td>
  <td class=cold>1</td>
  <td class=very-cold>-5</td>
  <td class=cold>6</td>
  <td class=warm>13</td>
  <td class=warm>20</td>
  <td class=hot>23</td>
  <td class=very-hot>33</td>
  <td class=hot>30</td>
  <td class=hot>28</td>
  <td class=warm>11</td>
  <td class=cold>10</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1913</td>
  <td class=very-cold>-3</td>
  <td class=cold>1</td>
  <td class=very-cold>0</td>
  <td class=warm>16</td>
  <td class=hot>22</td>
  <td class=hot>25</td>
  <td class=hot>24</td>
  <td class=very-hot>35</td>
  <td class=hot>26</td>
  <td class=warm>13</td>
  <td class=warm>16</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1914</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-7</td>
  <td class=cold>1</td>
  <td class=warm>13</td>
  <td class=hot>23</td>
  <td class=hot>28</td>
  <td class=hot>28</td>
  <td class=very-hot>34</td>
  <td class=hot>21</td>
  <td class=cold>10</td>
  <td class=warm>11</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1915</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-4</td>
  <td class=cold>4</td>
  <td class=warm>12</td>
  <td class=hot>21</td>
  <td class=hot>26</td>
  <td class=hot>27</td>
  <td class=hot>27</td>
  <td class=hot>27</td>
  <td class=warm>15</td>
  <td class=warm>17</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1916</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-7</td>
  <td class=cold>7</td>
  <td class=warm>16</td>
  <td class=warm>19</td>
  <td class=hot>27</td>
  <td class=hot>28</td>
  <td class=hot>27</td>
  <td class=hot>28</td>
  <td class=warm>15</td>
  <td class=warm>17</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1917</td>
  <td class=very-cold>-1</td>
  <td class=very-cold>-5</td>
  <td class=cold>8</td>
  <td class=warm>16</td>
  <td class=warm>17</td>
  <td class=hot>21</td>
  <td class=very-hot>32</td>
  <td class=very-hot>35</td>
  <td class=hot>26</td>
  <td class=warm>14</td>
  <td class=warm>11</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1918</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>0</td>
  <td class=cold>6</td>
  <td class=cold>8</td>
  <td class=warm>18</td>
  <td class=hot>28</td>
  <td class=very-hot>32</td>
  <td class=very-hot>34</td>
  <td class=hot>29</td>
  <td class=warm>17</td>
  <td class=warm>15</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1919</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>0</td>
  <td class=warm>11</td>
  <td class=warm>14</td>
  <td class=hot>29</td>
  <td class=hot>26</td>
  <td class=very-hot>31</td>
  <td class=hot>24</td>
  <td class=cold>10</td>
  <td class=warm>13</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1920</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-2</td>
  <td class=cold>9</td>
  <td class=cold>10</td>
  <td class=warm>16</td>
  <td class=hot>24</td>
  <td class=very-hot>31</td>
  <td class=very-hot>33</td>
  <td class=hot>25</td>
  <td class=warm>14</td>
  <td class=warm>16</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1921</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>0</td>
  <td class=cold>9</td>
  <td class=warm>11</td>
  <td class=warm>20</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=hot>28</td>
  <td class=hot>21</td>
  <td class=cold>10</td>
  <td class=warm>13</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1922</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-8</td>
  <td class=cold>8</td>
  <td class=warm>13</td>
  <td class=warm>14</td>
  <td class=hot>26</td>
  <td class=hot>28</td>
  <td class=very-hot>32</td>
  <td class=hot>22</td>
  <td class=warm>15</td>
  <td class=warm>16</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1923</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>0</td>
  <td class=cold>4</td>
  <td class=warm>15</td>
  <td class=warm>16</td>
  <td class=hot>24</td>
  <td class=hot>24</td>
  <td class=very-hot>32</td>
  <td class=hot>22</td>
  <td class=warm>19</td>
  <td class=warm>17</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1924</td>
  <td class=cold>2</td>
  <td class=very-cold>-7</td>
  <td class=cold>3</td>
  <td class=cold>9</td>
  <td class=warm>15</td>
  <td class=warm>20</td>
  <td class=hot>27</td>
  <td class=hot>30</td>
  <td class=warm>20</td>
  <td class=warm>13</td>
  <td class=warm>17</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1925</td>
  <td class=cold>3</td>
  <td class=very-cold>-2</td>
  <td class=cold>9</td>
  <td class=warm>11</td>
  <td class=warm>17</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=very-hot>31</td>
  <td class=hot>26</td>
  <td class=warm>16</td>
  <td class=warm>12</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1926</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>-4</td>
  <td class=cold>6</td>
  <td class=cold>10</td>
  <td class=warm>20</td>
  <td class=hot>27</td>
  <td class=hot>29</td>
  <td class=very-hot>32</td>
  <td class=hot>29</td>
  <td class=warm>18</td>
  <td class=warm>15</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1927</td>
  <td class=cold>2</td>
  <td class=very-cold>-6</td>
  <td class=cold>9</td>
  <td class=warm>17</td>
  <td class=warm>20</td>
  <td class=warm>20</td>
  <td class=hot>26</td>
  <td class=very-hot>33</td>
  <td class=hot>26</td>
  <td class=warm>11</td>
  <td class=warm>11</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1928</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-3</td>
  <td class=cold>9</td>
  <td class=warm>17</td>
  <td class=warm>15</td>
  <td class=hot>24</td>
  <td class=very-hot>33</td>
  <td class=hot>27</td>
  <td class=warm>20</td>
  <td class=warm>17</td>
  <td class=warm>13</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1929</td>
  <td class=cold>1</td>
  <td class=very-cold>-8</td>
  <td class=cold>4</td>
  <td class=warm>16</td>
  <td class=warm>14</td>
  <td class=hot>24</td>
  <td class=hot>26</td>
  <td class=very-hot>35</td>
  <td class=hot>26</td>
  <td class=warm>11</td>
  <td class=cold>8</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1930</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-6</td>
  <td class=cold>2</td>
  <td class=cold>8</td>
  <td class=warm>19</td>
  <td class=hot>25</td>
  <td class=hot>26</td>
  <td class=very-hot>35</td>
  <td class=warm>20</td>
  <td class=warm>12</td>
  <td class=warm>16</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1931</td>
  <td class=cold>2</td>
  <td class=very-cold>-8</td>
  <td class=cold>4</td>
  <td class=cold>8</td>
  <td class=hot>23</td>
  <td class=hot>21</td>
  <td class=very-hot>33</td>
  <td class=very-hot>32</td>
  <td class=hot>22</td>
  <td class=warm>15</td>
  <td class=warm>12</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1932</td>
  <td class=cold>3</td>
  <td class=cold>1</td>
  <td class=cold>3</td>
  <td class=warm>14</td>
  <td class=warm>14</td>
  <td class=hot>25</td>
  <td class=hot>24</td>
  <td class=hot>28</td>
  <td class=hot>29</td>
  <td class=warm>14</td>
  <td class=warm>11</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1933</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-1</td>
  <td class=cold>4</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=hot>24</td>
  <td class=hot>30</td>
  <td class=very-hot>35</td>
  <td class=hot>24</td>
  <td class=warm>12</td>
  <td class=cold>10</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1934</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-7</td>
  <td class=cold>2</td>
  <td class=warm>16</td>
  <td class=hot>22</td>
  <td class=hot>29</td>
  <td class=hot>26</td>
  <td class=very-hot>34</td>
  <td class=hot>28</td>
  <td class=warm>18</td>
  <td class=warm>14</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1935</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>0</td>
  <td class=cold>3</td>
  <td class=warm>11</td>
  <td class=warm>17</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=hot>30</td>
  <td class=hot>27</td>
  <td class=warm>16</td>
  <td class=warm>16</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1936</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>-2</td>
  <td class=cold>8</td>
  <td class=warm>15</td>
  <td class=hot>23</td>
  <td class=warm>20</td>
  <td class=hot>27</td>
  <td class=hot>29</td>
  <td class=hot>23</td>
  <td class=warm>17</td>
  <td class=warm>11</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1937</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-3</td>
  <td class=cold>2</td>
  <td class=warm>14</td>
  <td class=warm>19</td>
  <td class=hot>28</td>
  <td class=very-hot>31</td>
  <td class=very-hot>35</td>
  <td class=hot>26</td>
  <td class=cold>10</td>
  <td class=warm>12</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1938</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>-4</td>
  <td class=cold>8</td>
  <td class=warm>15</td>
  <td class=warm>14</td>
  <td class=hot>28</td>
  <td class=hot>30</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=warm>17</td>
  <td class=warm>17</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1939</td>
  <td class=cold>3</td>
  <td class=very-cold>-6</td>
  <td class=cold>8</td>
  <td class=warm>11</td>
  <td class=warm>14</td>
  <td class=hot>21</td>
  <td class=very-hot>31</td>
  <td class=very-hot>34</td>
  <td class=hot>29</td>
  <td class=warm>11</td>
  <td class=warm>13</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1940</td>
  <td class=cold>3</td>
  <td class=very-cold>-6</td>
  <td class=cold>5</td>
  <td class=warm>15</td>
  <td class=warm>18</td>
  <td class=hot>29</td>
  <td class=very-hot>33</td>
  <td class=hot>30</td>
  <td class=hot>25</td>
  <td class=warm>19</td>
  <td class=warm>11</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1941</td>
  <td class=cold>1</td>
  <td class=very-cold>-8</td>
  <td class=cold>8</td>
  <td class=cold>9</td>
  <td class=hot>23</td>
  <td class=hot>29</td>
  <td class=very-hot>31</td>
  <td class=very-hot>34</td>
  <td class=hot>22</td>
  <td class=warm>15</td>
  <td class=warm>11</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1942</td>
  <td class=cold>3</td>
  <td class=very-cold>-8</td>
  <td class=cold>2</td>
  <td class=cold>8</td>
  <td class=warm>15</td>
  <td class=hot>29</td>
  <td class=hot>30</td>
  <td class=hot>28</td>
  <td class=hot>21</td>
  <td class=warm>12</td>
  <td class=cold>8</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1943</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-7</td>
  <td class=cold>1</td>
  <td class=warm>17</td>
  <td class=warm>14</td>
  <td class=hot>25</td>
  <td class=hot>30</td>
  <td class=very-hot>33</td>
  <td class=hot>27</td>
  <td class=warm>14</td>
  <td class=cold>8</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1944</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-1</td>
  <td class=cold>4</td>
  <td class=warm>16</td>
  <td class=warm>19</td>
  <td class=hot>28</td>
  <td class=hot>26</td>
  <td class=very-hot>32</td>
  <td class=warm>20</td>
  <td class=warm>16</td>
  <td class=warm>14</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1945</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-6</td>
  <td class=cold>8</td>
  <td class=warm>17</td>
  <td class=warm>20</td>
  <td class=warm>20</td>
  <td class=very-hot>31</td>
  <td class=hot>26</td>
  <td class=hot>21</td>
  <td class=cold>10</td>
  <td class=cold>9</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1946</td>
  <td class=cold>1</td>
  <td class=very-cold>-1</td>
  <td class=cold>2</td>
  <td class=warm>14</td>
  <td class=warm>18</td>
  <td class=hot>25</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=hot>22</td>
  <td class=warm>19</td>
  <td class=cold>8</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1947</td>
  <td class=cold>3</td>
  <td class=very-cold>-4</td>
  <td class=cold>5</td>
  <td class=cold>9</td>
  <td class=warm>14</td>
  <td class=hot>23</td>
  <td class=very-hot>31</td>
  <td class=very-hot>34</td>
  <td class=hot>28</td>
  <td class=warm>16</td>
  <td class=cold>8</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1948</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-1</td>
  <td class=cold>6</td>
  <td class=cold>8</td>
  <td class=hot>23</td>
  <td class=hot>27</td>
  <td class=hot>29</td>
  <td class=very-hot>35</td>
  <td class=hot>27</td>
  <td class=warm>18</td>
  <td class=warm>13</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1949</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>0</td>
  <td class=cold>3</td>
  <td class=warm>15</td>
  <td class=hot>23</td>
  <td class=hot>23</td>
  <td class=very-hot>31</td>
  <td class=very-hot>34</td>
  <td class=hot>27</td>
  <td class=warm>14</td>
  <td class=cold>9</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1950</td>
  <td class=very-cold>-6</td>
  <td class=cold>1</td>
  <td class=cold>8</td>
  <td class=warm>16</td>
  <td class=warm>19</td>
  <td class=hot>28</td>
  <td class=hot>28</td>
  <td class=hot>29</td>
  <td class=hot>27</td>
  <td class=warm>11</td>
  <td class=warm>11</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1951</td>
  <td class=very-cold>-6</td>
  <td class=cold>1</td>
  <td class=cold>7</td>
  <td class=warm>17</td>
  <td class=hot>23</td>
  <td class=hot>23</td>
  <td class=hot>26</td>
  <td class=hot>30</td>
  <td class=hot>23</td>
  <td class=warm>17</td>
  <td class=cold>9</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1952</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-8</td>
  <td class=cold>2</td>
  <td class=cold>9</td>
  <td class=hot>21</td>
  <td class=hot>25</td>
  <td class=hot>25</td>
  <td class=very-hot>33</td>
  <td class=hot>24</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1953</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-7</td>
  <td class=cold>7</td>
  <td class=cold>8</td>
  <td class=warm>18</td>
  <td class=warm>20</td>
  <td class=very-hot>32</td>
  <td class=very-hot>31</td>
  <td class=hot>21</td>
  <td class=warm>16</td>
  <td class=warm>14</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1954</td>
  <td class=very-cold>-5</td>
  <td class=cold>1</td>
  <td class=cold>6</td>
  <td class=warm>12</td>
  <td class=hot>22</td>
  <td class=warm>20</td>
  <td class=very-hot>32</td>
  <td class=hot>27</td>
  <td class=warm>20</td>
  <td class=warm>12</td>
  <td class=cold>10</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1955</td>
  <td class=cold>1</td>
  <td class=very-cold>-3</td>
  <td class=cold>6</td>
  <td class=warm>12</td>
  <td class=warm>20</td>
  <td class=hot>23</td>
  <td class=very-hot>31</td>
  <td class=very-hot>35</td>
  <td class=hot>27</td>
  <td class=warm>14</td>
  <td class=warm>17</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1956</td>
  <td class=cold>1</td>
  <td class=very-cold>-8</td>
  <td class=cold>6</td>
  <td class=cold>8</td>
  <td class=hot>22</td>
  <td class=hot>25</td>
  <td class=hot>27</td>
  <td class=very-hot>35</td>
  <td class=hot>24</td>
  <td class=warm>11</td>
  <td class=warm>13</td>
  <td class=cold>6</td>
</tr>
<tr>
  <td>1957</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-3</td>
  <td class=cold>5</td>
  <td class=warm>12</td>
  <td class=hot>23</td>
  <td class=hot>28</td>
  <td class=hot>27</td>
  <td class=very-hot>34</td>
  <td class=hot>25</td>
  <td class=warm>12</td>
  <td class=cold>10</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1958</td>
  <td class=cold>1</td>
  <td class=very-cold>-8</td>
  <td class=cold>3</td>
  <td class=warm>12</td>
  <td class=warm>20</td>
  <td class=hot>23</td>
  <td class=hot>30</td>
  <td class=hot>29</td>
  <td class=hot>23</td>
  <td class=warm>14</td>
  <td class=warm>12</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1959</td>
  <td class=cold>3</td>
  <td class=very-cold>-1</td>
  <td class=cold>2</td>
  <td class=warm>13</td>
  <td class=hot>22</td>
  <td class=hot>29</td>
  <td class=hot>24</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=warm>17</td>
  <td class=warm>14</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1960</td>
  <td class=cold>1</td>
  <td class=very-cold>-7</td>
  <td class=cold>3</td>
  <td class=warm>11</td>
  <td class=warm>17</td>
  <td class=hot>28</td>
  <td class=hot>29</td>
  <td class=hot>27</td>
  <td class=warm>20</td>
  <td class=warm>18</td>
  <td class=warm>15</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1961</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>0</td>
  <td class=warm>16</td>
  <td class=warm>14</td>
  <td class=hot>24</td>
  <td class=hot>25</td>
  <td class=hot>27</td>
  <td class=hot>23</td>
  <td class=warm>15</td>
  <td class=warm>17</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1962</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-7</td>
  <td class=cold>5</td>
  <td class=cold>8</td>
  <td class=hot>22</td>
  <td class=hot>23</td>
  <td class=hot>29</td>
  <td class=very-hot>32</td>
  <td class=hot>25</td>
  <td class=warm>19</td>
  <td class=warm>17</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1963</td>
  <td class=cold>1</td>
  <td class=very-cold>-2</td>
  <td class=cold>3</td>
  <td class=warm>15</td>
  <td class=warm>20</td>
  <td class=hot>21</td>
  <td class=hot>29</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=warm>15</td>
  <td class=cold>8</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1964</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-6</td>
  <td class=cold>2</td>
  <td class=warm>14</td>
  <td class=hot>23</td>
  <td class=hot>21</td>
  <td class=hot>24</td>
  <td class=hot>30</td>
  <td class=hot>22</td>
  <td class=warm>17</td>
  <td class=warm>12</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1965</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-6</td>
  <td class=cold>8</td>
  <td class=cold>8</td>
  <td class=warm>17</td>
  <td class=hot>27</td>
  <td class=hot>24</td>
  <td class=hot>26</td>
  <td class=hot>23</td>
  <td class=warm>14</td>
  <td class=warm>17</td>
  <td class=cold>4</td>
</tr>
<tr>
  <td>1966</td>
  <td class=cold>1</td>
  <td class=very-cold>-4</td>
  <td class=cold>2</td>
  <td class=warm>13</td>
  <td class=warm>16</td>
  <td class=hot>24</td>
  <td class=hot>28</td>
  <td class=hot>29</td>
  <td class=hot>28</td>
  <td class=warm>16</td>
  <td class=cold>8</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1967</td>
  <td class=cold>3</td>
  <td class=very-cold>-6</td>
  <td class=cold>2</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=hot>28</td>
  <td class=hot>27</td>
  <td class=hot>30</td>
  <td class=hot>22</td>
  <td class=warm>12</td>
  <td class=warm>12</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1968</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-1</td>
  <td class=cold>5</td>
  <td class=warm>15</td>
  <td class=warm>15</td>
  <td class=hot>26</td>
  <td class=very-hot>33</td>
  <td class=very-hot>34</td>
  <td class=hot>21</td>
  <td class=warm>13</td>
  <td class=warm>11</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1969</td>
  <td class=cold>1</td>
  <td class=cold>1</td>
  <td class=cold>8</td>
  <td class=warm>14</td>
  <td class=hot>21</td>
  <td class=warm>20</td>
  <td class=hot>28</td>
  <td class=very-hot>34</td>
  <td class=hot>24</td>
  <td class=warm>18</td>
  <td class=cold>9</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1970</td>
  <td class=cold>2</td>
  <td class=very-cold>-3</td>
  <td class=cold>2</td>
  <td class=cold>9</td>
  <td class=hot>23</td>
  <td class=hot>29</td>
  <td class=hot>30</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=warm>14</td>
  <td class=warm>17</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1971</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>0</td>
  <td class=cold>9</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=hot>24</td>
  <td class=very-hot>32</td>
  <td class=very-hot>35</td>
  <td class=hot>26</td>
  <td class=warm>17</td>
  <td class=warm>15</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1972</td>
  <td class=cold>1</td>
  <td class=very-cold>-7</td>
  <td class=cold>2</td>
  <td class=cold>10</td>
  <td class=warm>15</td>
  <td class=hot>25</td>
  <td class=hot>24</td>
  <td class=very-hot>35</td>
  <td class=warm>20</td>
  <td class=warm>14</td>
  <td class=cold>8</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1973</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-1</td>
  <td class=cold>4</td>
  <td class=cold>9</td>
  <td class=warm>15</td>
  <td class=hot>23</td>
  <td class=hot>24</td>
  <td class=hot>29</td>
  <td class=hot>22</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1974</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-3</td>
  <td class=cold>4</td>
  <td class=cold>10</td>
  <td class=warm>16</td>
  <td class=hot>21</td>
  <td class=very-hot>31</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=warm>11</td>
  <td class=warm>14</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1975</td>
  <td class=cold>1</td>
  <td class=very-cold>0</td>
  <td class=cold>5</td>
  <td class=warm>17</td>
  <td class=warm>16</td>
  <td class=hot>27</td>
  <td class=hot>27</td>
  <td class=very-hot>32</td>
  <td class=hot>24</td>
  <td class=warm>17</td>
  <td class=warm>17</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1976</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-6</td>
  <td class=cold>1</td>
  <td class=warm>14</td>
  <td class=warm>17</td>
  <td class=warm>20</td>
  <td class=hot>26</td>
  <td class=hot>27</td>
  <td class=hot>25</td>
  <td class=warm>16</td>
  <td class=warm>13</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1977</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>-5</td>
  <td class=cold>4</td>
  <td class=warm>14</td>
  <td class=warm>20</td>
  <td class=warm>20</td>
  <td class=hot>26</td>
  <td class=very-hot>31</td>
  <td class=hot>28</td>
  <td class=warm>19</td>
  <td class=warm>13</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1978</td>
  <td class=very-cold>0</td>
  <td class=very-cold>-8</td>
  <td class=cold>8</td>
  <td class=warm>11</td>
  <td class=hot>21</td>
  <td class=hot>28</td>
  <td class=hot>26</td>
  <td class=hot>27</td>
  <td class=warm>20</td>
  <td class=warm>15</td>
  <td class=warm>16</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1979</td>
  <td class=very-cold>-1</td>
  <td class=very-cold>-8</td>
  <td class=cold>7</td>
  <td class=warm>11</td>
  <td class=hot>22</td>
  <td class=hot>22</td>
  <td class=hot>27</td>
  <td class=hot>26</td>
  <td class=hot>27</td>
  <td class=warm>17</td>
  <td class=warm>15</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1980</td>
  <td class=cold>3</td>
  <td class=very-cold>-7</td>
  <td class=cold>1</td>
  <td class=warm>17</td>
  <td class=warm>14</td>
  <td class=hot>28</td>
  <td class=very-hot>33</td>
  <td class=very-hot>34</td>
  <td class=hot>28</td>
  <td class=cold>10</td>
  <td class=warm>11</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1981</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>-2</td>
  <td class=cold>9</td>
  <td class=cold>10</td>
  <td class=warm>15</td>
  <td class=hot>27</td>
  <td class=very-hot>31</td>
  <td class=very-hot>35</td>
  <td class=hot>27</td>
  <td class=warm>16</td>
  <td class=cold>10</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1982</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-3</td>
  <td class=cold>8</td>
  <td class=warm>16</td>
  <td class=warm>18</td>
  <td class=hot>25</td>
  <td class=hot>30</td>
  <td class=very-hot>31</td>
  <td class=hot>26</td>
  <td class=warm>18</td>
  <td class=warm>12</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1983</td>
  <td class=cold>2</td>
  <td class=very-cold>-5</td>
  <td class=cold>8</td>
  <td class=warm>15</td>
  <td class=warm>19</td>
  <td class=hot>22</td>
  <td class=hot>28</td>
  <td class=very-hot>31</td>
  <td class=warm>20</td>
  <td class=warm>15</td>
  <td class=warm>15</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1984</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-1</td>
  <td class=cold>2</td>
  <td class=cold>9</td>
  <td class=warm>17</td>
  <td class=hot>24</td>
  <td class=very-hot>33</td>
  <td class=hot>30</td>
  <td class=hot>21</td>
  <td class=warm>19</td>
  <td class=warm>13</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1985</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-7</td>
  <td class=cold>2</td>
  <td class=cold>10</td>
  <td class=warm>15</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=hot>26</td>
  <td class=hot>22</td>
  <td class=warm>12</td>
  <td class=warm>17</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1986</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-5</td>
  <td class=cold>5</td>
  <td class=warm>14</td>
  <td class=warm>15</td>
  <td class=hot>24</td>
  <td class=hot>24</td>
  <td class=hot>29</td>
  <td class=hot>21</td>
  <td class=warm>12</td>
  <td class=warm>15</td>
  <td class=cold>9</td>
</tr>
<tr>
  <td>1987</td>
  <td class=cold>3</td>
  <td class=very-cold>0</td>
  <td class=cold>1</td>
  <td class=cold>8</td>
  <td class=hot>21</td>
  <td class=hot>26</td>
  <td class=hot>24</td>
  <td class=hot>27</td>
  <td class=warm>20</td>
  <td class=warm>12</td>
  <td class=warm>13</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1988</td>
  <td class=cold>3</td>
  <td class=very-cold>-1</td>
  <td class=cold>1</td>
  <td class=warm>11</td>
  <td class=warm>15</td>
  <td class=hot>22</td>
  <td class=hot>24</td>
  <td class=very-hot>32</td>
  <td class=hot>28</td>
  <td class=warm>17</td>
  <td class=warm>12</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1989</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-4</td>
  <td class=cold>4</td>
  <td class=warm>13</td>
  <td class=hot>23</td>
  <td class=hot>21</td>
  <td class=hot>26</td>
  <td class=very-hot>34</td>
  <td class=hot>29</td>
  <td class=warm>16</td>
  <td class=cold>8</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1990</td>
  <td class=very-cold>-2</td>
  <td class=very-cold>-8</td>
  <td class=cold>9</td>
  <td class=warm>12</td>
  <td class=warm>19</td>
  <td class=hot>24</td>
  <td class=hot>30</td>
  <td class=very-hot>32</td>
  <td class=hot>23</td>
  <td class=warm>19</td>
  <td class=warm>17</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1991</td>
  <td class=very-cold>-4</td>
  <td class=very-cold>-7</td>
  <td class=cold>3</td>
  <td class=cold>8</td>
  <td class=hot>23</td>
  <td class=hot>29</td>
  <td class=hot>25</td>
  <td class=hot>29</td>
  <td class=hot>24</td>
  <td class=warm>15</td>
  <td class=warm>16</td>
  <td class=cold>7</td>
</tr>
<tr>
  <td>1992</td>
  <td class=cold>1</td>
  <td class=very-cold>-5</td>
  <td class=cold>3</td>
  <td class=warm>16</td>
  <td class=hot>23</td>
  <td class=hot>25</td>
  <td class=hot>29</td>
  <td class=hot>29</td>
  <td class=hot>28</td>
  <td class=warm>16</td>
  <td class=cold>8</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>1993</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-2</td>
  <td class=cold>1</td>
  <td class=warm>16</td>
  <td class=hot>21</td>
  <td class=warm>20</td>
  <td class=hot>29</td>
  <td class=hot>27</td>
  <td class=hot>21</td>
  <td class=cold>10</td>
  <td class=warm>11</td>
  <td class=cold>2</td>
</tr>
<tr>
  <td>1994</td>
  <td class=very-cold>-6</td>
  <td class=very-cold>-4</td>
  <td class=cold>5</td>
  <td class=warm>12</td>
  <td class=warm>16</td>
  <td class=hot>24</td>
  <td class=very-hot>33</td>
  <td class=very-hot>35</td>
  <td class=hot>29</td>
  <td class=warm>14</td>
  <td class=warm>17</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1995</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-2</td>
  <td class=cold>3</td>
  <td class=warm>17</td>
  <td class=warm>17</td>
  <td class=hot>23</td>
  <td class=hot>28</td>
  <td class=very-hot>32</td>
  <td class=hot>21</td>
  <td class=warm>15</td>
  <td class=warm>14</td>
  <td class=cold>3</td>
</tr>
<tr>
  <td>1996</td>
  <td class=cold>1</td>
  <td class=very-cold>-6</td>
  <td class=cold>2</td>
  <td class=warm>17</td>
  <td class=warm>16</td>
  <td class=hot>28</td>
  <td class=hot>25</td>
  <td class=hot>28</td>
  <td class=hot>24</td>
  <td class=warm>17</td>
  <td class=warm>16</td>
  <td class=cold>8</td>
</tr>
<tr>
  <td>1997</td>
  <td class=very-cold>-3</td>
  <td class=very-cold>-1</td>
  <td class=cold>7</td>
  <td class=cold>10</td>
  <td class=warm>17</td>
  <td class=hot>27</td>
  <td class=hot>26</td>
  <td class=very-hot>31</td>
  <td class=hot>23</td>
  <td class=warm>17</td>
  <td class=warm>14</td>
  <td class=cold>10</td>
</tr>
<tr>
  <td>1998</td>
  <td class=very-cold>-5</td>
  <td class=very-cold>-5</td>
  <td class=cold>6</td>
  <td class=warm>12</td>
  <td class=warm>14</td>
  <td class=hot>23</td>
  <td class=hot>29</td>
  <td class=very-hot>34</td>
  <td class=hot>25</td>
  <td class=cold>10</td>
  <td class=warm>17</td>
  <td class=warm>11</td>
</tr>
<tr>
  <td>1999</td>
  <td class=cold>2</td>
  <td class=very-cold>-8</td>
  <td class=cold>2</td>
  <td class=warm>12</td>
  <td class=hot>23</td>
  <td class=warm>20</td>
  <td class=hot>25</td>
  <td class=hot>28</td>
  <td class=warm>20</td>
  <td class=cold>10</td>
  <td class=warm>14</td>
  <td class=cold>5</td>
</tr>
<tr>
  <td>2000</td>
  <td class=cold>3</td>
  <td class=very-cold>-8</td>
  <td class=cold>8</td>
  <td class=warm>11</td>
  <td class=hot>22</td>
  <td class=hot>27</td>
  <td class=hot>27</td>
  <td class=hot>27</td>
  <td class=warm>20</td>
  <td class=cold>10</td>
  <td class=warm>13</td>
  <td class=cold>2</td>
</tr>
</table>
</body>
</html>
